{
	"name": "form/nc/erp-sync/clickup/rec.json",
	"table": {
		"product_work-actual": true
	},
	"compare_field": {
		"product_work-actual": "production_order_id"
	},
	"tab": "product_work-actual",
	"export_allowed": {},
	"import_allowed": {
		"person-employee": true,
		"product": true,
		"product_work-actual": true
	},
	"one_row_select": {},
	"update_allowed": {
		"person-employee": true,
		"product": true,
		"product_work-actual": true
	}
}
